Subject: Re: about our drone

From: "Casey Carpenter" <[email-masked]>
Date: Thu, 29 Jul 2021 00:14:21 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Hi, How are things going for you? Have you read the information
   on the drone that was supplied to you previously? This product is now available
   in our warehouse. I'm not sure if you like it or not. I will [...] 

Content analysis details:   (12.6 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 2.7 RCVD_IN_PSBL           RBL: Received via a relay in PSBL
                            [51.38.164.20 listed in psbl.surriel.com]
-0.0 RCVD_IN_MSPIKE_H2      RBL: Average reputation (+2)
                            [51.38.164.20 listed in wl.mailspike.net]
-1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
                            [score: 0.0001]
 0.8 SPF_NEUTRAL            SPF: sender does not match SPF record (neutral)
 1.0 BOTNET_CLIENT          Relay has a client-like hostname
         [botnet_client,ip=51.38.164.20,rdns=ip20.ip-51-38-164.eu,clientwords]
 1.0 BOTNET_CLIENTWORDS     Hostname contains client-like substrings
                [botnet_clientwords,ip=51.38.164.20,rdns=ip20.ip-51-38-164.eu]
 1.0 BOTNET                 Relay might be a spambot or virusbot
[botnet0.9,ip=51.38.164.20,rdns=ip20.ip-51-38-164.eu,maildomain=eskimo.com,client,clientwords]
 0.2 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level
                            mail domains are different
 0.0 HTML_MESSAGE           BODY: HTML included in message
 0.0 HTML_IMAGE_RATIO_02    BODY: HTML has a low ratio of text to image
                            area
 0.1 MIME_HTML_ONLY         BODY: Message only has text/html MIME parts
 1.1 DCC_CHECK              Detected as bulk mail by DCC (dcc-servers.net)
 2.6 FSL_BULK_SIG           Bulk signature with no Unsubscribe
 0.0 TARINGANET_IMG_NOT_RCVD_TN media.taringa.net hosted image but
                            message not from taringa.net
 0.0 BEBEE_IMG_NOT_RCVD_BB  Bebee hosted image but message not from
                            Bebee
 1.0 HOSTED_IMG_MULTI       Multiple images hosted at different large
                            ecomm, CDN or hosting sites, free image
                            sites, or redirected
 2.5 HOSTED_IMG_DIRECT_MX   Image hosted at large ecomm, CDN or hosting
                             site, message direct-to-mx
 0.4 KHOP_HELO_FCRDNS       Relay HELO differs from its IP's reverse DNS

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Re: about our drone
From: "Casey Carpenter" <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 00:14:21 -0700 (PDT)

Hi,

How are things going for you?
Have you read the
information on the drone that was supplied to you previously?
This
product is now available in our warehouse. I'm not sure if you like it or
not.
I will email you the product's precise information once
more.

The drone has a 28-minute battery life. The electric
fence has a safety distance of 1000m.
GPS position is outside the
optical flow fixed point.
Return to your home on low power via the
power off/on signal.
In addition to follow and surround modes and
multi-point cruises, VR mode, multi-lens switching, and panoramic
photo/video capture are available.
MV (multi-view) mode, one-button
return to the home screen, headless mode, definition switching, gesture
photo/video,
and front lens up/down adjustment are just a few of the
features available.
Altitude is determined using GPS and air
pressure.
Electronic stabilization camera parameters for ESC PTZ + ES
electronic stabilization at 30 frames per second at 3840x2160.
Wind
resistance rating: 8 (high wind resistance)
Low-interference 5G
picture transmission signal
The fan blades have a diameter of about
5.8 cm (in centimeters).
With the board, the battery capacity is 7.4V
3000mAh.
It comes with a remote that can be used to charge the
battery. The battery's capacity is critical (with charging)
Optical
flow in 5G 4K WIFI configuration
Charge time: 180 minutes

Remote control charging endurance (no battery required)
Dimensions of
the drone: unfolded: 26x30x5cm, folded: 14x19x5cm

Drone prices
start at 288.50 for a single drone.
For two drones, the price is
278.50 each
For three or more drones, the price is 268.50.

Are you interested to take a drone today?
Please provide us with
your shipping info, and we will contact logistics to arrange shipment.

Internal optical flow with a fixed point and GPS positioning
outside.
When you return home, the power goes out or you receive a
notification that the power has been turned off.
This camera includes
features such as virtual reality mode, multi-lens switching, and
video/picture panorama.
Modes include: MV (one key to return to the
home screen); headless; photo/video gestures; and front lens adjustment.
GPS/air pressure is a combination of the two in a fixed altitude flight
system.
30 frames at 3840x2160/4K
Wind resistance is excellent
(wind resistance level of 8)

Thanks,
Casey Carpenter